@font-face {
font-family: "AdelleBold";
font-style: normal;
font-weight: normal;
unicode-range: U+?????;
src: url("/templates/fonts/AdelleBold.eot?#iefix") format("embedded-opentype"), url("/templates/fonts/AdelleBold.woff") format("woff"), url("/templates/fonts/AdelleBold.ttf") format("truetype"), url("/templates/fonts/AdelleBold.svg#AdelleBold") format("svg")
}

@font-face {
font-family: "GothamBlack";
font-style: normal;
font-weight: normal;
src: url("/templates/fonts/GothamBlack.eot?#iefix") format("embedded-opentype"), url("/templates/fonts/GothamBlack.woff") format("woff"), url("/templates/fonts/GothamBlack.ttf") format("truetype"), url("/templates/fonts/GothamBlack.svg#GothamBlack") format("svg")
}

@font-face {
font-family: "GothamBold";
font-style: normal;
font-weight: normal;
src: url("/templates/fonts/GothamBold.eot?#iefix") format("embedded-opentype"), url("/templates/fonts/GothamBold.woff") format("woff"), url("/templates/fonts/GothamBold.ttf") format("truetype"), url("/templates/fonts/GothamBold.svg#GothamBold") format("svg")
}

@font-face {
font-family: "GothamBook";
font-style: normal;
font-weight: normal;
src: url("/templates/fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("/templates/fonts/GothamBook.woff") format("woff"), url("/templates/fonts/GothamBook.ttf") format("truetype"), url("/templates/fonts/GothamBook.svg#GothamBook") format("svg")
}

body {
	font-family: "GothamBook";
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

strong {
	font-family: "GothamBold";
	font-style: normal;
	font-weight: normal;
}

h1, h2, h3, h4, h5 {
	font-family: "AdelleBold";
}

blockquote {
	
}

iframe {
	border: none;
}

.article-details .article-header h1, .article-details .article-header h2, h1, .blogpriorities h2 {
	margin-bottom: 20px;
	margin-top: 0;
	font-size: 60px;
}

h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 36px;
}

h3 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 28px;
}

h3.sp-module-title {
	
}

h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 20px;
}

h5 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.btn {
	text-transform: uppercase;
	padding: 10px 20px;
	background: #013874;
	color: #FFF;
	font: 18px/18px "GothamBlack", Helvetica, Arial, sans-serif;
	border-radius: 4px;
	background-color: #011d4e;
	padding: 20px 25px 15px;
	border-radius: 5px;
}

.btn-lg {
	padding: 20px 25px 15px;
}

.btn:hover {
background: #0263CA;
color: #FFF;
}

blockquote {
	
}

blockquote p {
	
}

/*menu*/

#sp-header {
	box-shadow: none;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font: 16px/16px "GothamBlack", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.sp-megamenu-wrapper {
	justify-content: end;
	width: 100%;
}

#sp-menu {
	padding-top: 25px;
}

#sp-menu > .sp-column {
	flex-direction: column;
	height: auto;
}

.sp-module.menutop {
	width: 100%;
	justify-content: end;
}

#sp-header ul.menutop {
	margin: 0 -15px 15px 0;
	float: right;
}

#sp-header ul.menutop li {
	list-style-type: none;
	display: inline-block;
}

#sp-header ul.menutop li a {
	font: 16px/16px "GothamBlack", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 18px 8px;
	color: #F0A82D;
	background: #023975;
	margin: 0 5px;
	border-radius: 5px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 15px;
}

ul.menutop a:hover {
	color: #FFF!important;
}

body.home .sp-megamenu-parent > li:hover > a, body.home ul.menutop a:hover {
	color: #FFF!important;
}

.logo-image {
	padding: 0; 
	margin-top: 20px;
}

body.home .logo-image {
	padding: 0;margin-top: 25px;
}

/*Banner*/

#sp-banner {
	height: 100vh;
	margin-top: -200px;
	display: flex;
	align-items: end;
	position: relative;
	padding-bottom: 40px!important;
}

#sp-banner:after {
	content: '';
	background: url('../images/banner-bottom.png') no-repeat left top;
	background-size: cover;
	width: 955px;
	height: 78px;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	position: absolute;
}

#sp-banner .row {
	text-align: center;
	width: 100%;
}

#sp-banner h2 {
	display: inline-block;
	vertical-align: bottom;
	font: 5vw/5.5vw "AdelleBold", Helvetica, Arial, sans-serif;
	color: #fff;
	padding: 0 20px;
	position: relative;
}

#sp-banner h2::after {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 150px;
	height: 4px;
	background-color: #efa82c;
	margin: 0 0 3.5%;
	position: absolute;
	right: -150px;
	bottom: 44%;
}

#sp-banner h2::before {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 150px;
	height: 4px;
	background-color: #efa82c;
	margin: 0 0 3.5%;
	position: absolute;
	left: -150px;
	bottom: 44%;
}

#sp-banner .fas {
	color: #EFA82D;
}


/*row1wrap*/

#sp-row-1 {
	padding: 40px 0!important
}

#sp-row-1 a {
	color: #222;
	display: block;
	padding: 40px;
	border-radius: 10px;
}

#sp-row-1 a:hover {
	
}

#sp-position-1-1 {
	font: 20px/28px "GothamBook", Helvetica, Arial, sans-serif;
	padding: 60px;
	text-align: center;
}

/*row2wrap*/

#sp-row-2 {
	background: #E9E9E9;
	font: 20px/28px "GothamBook", Helvetica, Arial, sans-serif;
}

#sp-row-2 .wf-columns {
	align-items: center;
}

#sp-position-2-1 {
	
}

/*row3wrap*/

#sp-row-3 {
	
}

#sp-position-3-1 {
	
}


/*row4wrap*/

#sp-row-4 {
	
}

#sp-position-4-1 {
	
}

/*row5wrap*/

body.home #sp-row-5 {
	margin-bottom: 0; padding: 0!important;
	border-bottom: 10px solid #023975;
}

body.home #sp-row-5 .row {

}

#sp-position-5-1 {
	background: #013165; position: relative;
}

#sp-position-5-1:after {
	
}



body.home #sp-position-5-1 {
	padding: 0;
}

#sp-position-5-2 {
	background: #0263CA; display: flex; align-items: center;
	position: relative;
}

body.home #sp-position-5-2:before {
	position: absolute;
	width: 0;
height: 0;
border-style: solid;
border-width: 50px 86.6px 50px 0;
margin: 0;
  margin-right: 0px;
position: absolute;
z-index: 100;
top: 50%;
left: -75px;
margin-right: 0;
transform: translate(0%, -50%);
border-color: transparent #0263CA transparent transparent;
content: '';
}

body.home #sp-position-5-2 {
	padding: 40px;
}

#sp-position-5-1 p, #sp-position-5-2 p {
	color: #FFF;
	font-size: 24px;
}

#sp-position-5-2 h2 {
	color: #FFF;
	font-size: 36px;
}

#sp-position-5-1 .btn, #sp-position-5-2 .btn {
	border: 1px solid #FFF;
	background: none;
}

#sp-position-5-1 .btn:hover, #sp-position-5-2 .btn:hover {
	background: #023975
}

/*row6wrap*/

#sp-row-6 {
	padding: 0!important;
}

#sp-position-6-1 {
	padding: 0;
}

#sp-position-6-1 {
	
}


/*Bottomwrap*/

#sp-bottom {
	padding: 80px 0 30px!important;
	text-align: center;
	background-color: #023975;
}

#sp-bottom a {
	background-color: #011d4e;
	font: 18px/18px "GothamBlack", Helvetica, Arial, sans-serif;
color: #fff;
	padding: 20px 25px 15px;
	border-radius: 5px;
	text-transform: uppercase;
}

#sp-bottom a:hover {
	background: #0263CA;
}

div.bottomgallery img {
	width: 33.33333%;
	height: auto;
	display: inline;
}


/*Footer*/

#sp-footer {
	background: url(../images/bg_newsletter.jpg) center center no-repeat #023874;
}

#sp-footer .container-inner {
	border: none;
}

#sp-footer h4 {
	display: inline-block;
	color: #ffffff;
	font-weight: normal;
	font: 14px/14px "GothamBook", Helvetica, Arial, sans-serif;
	border: 1px solid #676767;
	padding: 15px 30px;
	margin: 10px 0 40px;
}

#sp-footer3 ul li {
	text-align: right;
	list-style-type: none;
}

#sp-footer small {
	text-transform: uppercase;
	letter--spacing: 1px;
}

.social img {
	display: inline-block;
	padding: 10px 5px;
}

.social img:hover {
	opacity: .6;
}

/*Sidebar*/

#sp-sidebar-right {
	
}



/*Main area*/

body.home #sp-main-body {
	display: none;
}

body.itemid-292 #sp-main-body {
	padding-bottom: 0!important;
}

#sp-main-body {
	background: #F1F1F1;
	padding-top: 80px;
}

.article-details .float-right {
	float: right;
	margin: 10px 0 20px 30px;
}

body.priorities ul.list-group {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 2em
}

body.priorities  .list-group-item {
	width: 31%;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #023975;
}

body.priorities  .list-group-item:hover {
	box-shadow: -2px 1px 11px 2px rgba(111,111,111,0.45); 
	background: #0463CA;
}

body.priorities  .list-group-item a {
	padding: 60px 20px;
	font-family: "GothamBold";
	font-style: normal;
	font-weight: normal;
	color: #fff;
}

.pointswrap {
	background: #e5e9f3;
	padding: 0px;
	border: 1px solid #979797;
	border-width: 1px 0 1px 0;
	align-items: center;
	margin: 40px 0;
}

body.view-article.priorities div[itemprop="articleBody"] .pointswrap p {
	margin: 0!important; padding: 0;;
}

ul.points {
	
}

.pointswrap h6 {
	padding: 10px 25px;
	font-family: "GothamBold";
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
}

ul.points li {
	list-style-type: none;
	font-family: "GothamBold";
	font-style: normal;
	font-weight: normal;
	line-height: 1.2; padding: 8px 0 8px 25px;
	position: relative;
}

ul.points li::before {
	content: "\f00c";
	color: #023975;
	font: normal bold 14px/1 "Font Awesome 5 Free";
	position: absolute;
	margin: 0 10px 0 0;
	top: 11px;
	left: 0px;;
}

button.close {
	border: none;
	background: none;
	font-size: 44px;
}

h4.modal-title {
	margin-top: 13px;
	text-transform: none;
	font-size: 36px;
}



element {
	
}

.modal.show .modal-dialog {
	transform: none;
}

.modal.fade .modal-dialog {
	transition: transform .3s ease-out;
	transform: translate(0);
}

body.view-article.priorities #sp-main-body .container {
	max-width: 100%;
	padding: 0;
}

body.view-article.priorities #sp-main-body {
	padding-top: 0; padding-bottom: 0;
}

body.view-article.priorities div[itemprop="articleBody"] p, body.view-article.priorities div[itemprop="articleBody"] h2, body.view-article.priorities div[itemprop="articleBody"] h3, body.view-article.priorities div[itemprop="articleBody"] h4, body.view-article.priorities div[itemprop="articleBody"] h5, body.view-article.priorities div[itemprop="articleBody"] form  {
	max-width: 900px; padding: 0 20px;
	margin: 0 auto 20px auto;
}

.article-details .article-full-image img {
	width: 100%;
}

body.view-article.priorities .article-details .article-header {
	margin-top: -330px;
	height: 300px;
	padding: 30px 100px;
	background: linear-gradient(180deg, rgba(0,0,0,0) 6%, rgba(0,0,0,0.5508404045211834) 28%, rgba(0,0,0,0.7497199563419117) 66%);
	display: flex;
	align-items: end;
	margin-bottom: 60px;
}

body.view-article.priorities .article-details .article-header h1 {
	color: #FFF;
	margin: 0;
	max-width: 900px;
}

ul.allpriorities {
	display: flex;
	flex-direction: row;
flex-wrap: wrap;
gap: 4%;
margin-bottom: 80px;
padding: 0;
}

body.home ul.allpriorities {
	margin-bottom: 0;
}

ul.allpriorities li {
	width: 30.333%;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
position: relative;
padding: .5rem 1rem;
color: #212529;
text-decoration: none;
background-color: #fff;
border: 1px solid rgba(0,0,0,.125);
min-height: 100px;
margin-bottom: 30px;
background: #023975;
color: #FFF;
}

ul.allpriorities li:hover {
	box-shadow: -2px 1px 11px 2px rgba(111,111,111,0.45);;
	background: #0463CA;
	color: #FFF;

}

ul.allpriorities.weblinks li {
	align-items: start;
	flex-direction: column;
	text-align: left;
	padding: 30px;
	justify-content: flex-start;
}

ul.allpriorities li a {
	padding: 10px 10px;
font-family: "GothamBold";
font-style: normal;
font-weight: normal;
font-size: 17px; line-height: 1.2;
color: #FFF;
}

ul.allpriorities.weblinks li a {
	padding: 0;
	font-size: 18px;
	line-height: 1.4;
}

ul.allpriorities.weblinks li p {
	margin: 0;
	text-transform: uppercase;
	font-size: 14px; 
	color: #c5c5c5;
}

div.allpriorities {
	text-align: center;
}

h2.allpriorities {
	text-align: center;
	margin-bottom: 25px;
	position: relative;
	display: inline-block;
}

h2.allpriorities::after {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 150px;
	height: 2px;
	background-color: #efa82c;
	margin: 0 0 3.5%;
	position: absolute;
	right: -160px;
	bottom: 13px;
}

h2.allpriorities::before {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	width: 150px;
	height: 2px;
	background-color: #efa82c;
	margin: 0 0 3.5%;
	position: absolute;
	left: -160px;
	bottom: 13px;
}

div.eb-4 .wf-columns {
	align-items: center; max-width: 990px; margin: 0 auto;
}

div.eb-4 h3 {
	text-align: right;
	line-height: 1;
font-size: 26px;
margin: 15px 0;
}

div.eb-4 h3, div.eb-4 p {
	margin: 0;
}
 
 div.eb-4 .btn {
	margin: 15px 5px;
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 650px;
		margin-top: 100px;
	}
}


    
    }

.wf_file::before {
	content: "\f15b";
	font: normal normal normal 16px/1 "Font Awesome 5 Free";
	display: inline-block;
	margin: 0 5px 0 0;
}

.wf_file[href$=".pdf"]::before {
	content: "\f1c1";
}

.wf_file[href$=".doc"]::before {
	content: "\f1c2";
}

.wf_file[href$=".docx"]::before {
	content: "\f1c2";
}

.wf_file[href$=".xls"]::before {
	content: "\f1c3";
}

.wf_file[href$=".xlsx"]::before {
	content: "\f1c3";
}

@media  (max-width: 990px) {
	body.home .burger-icon > span {
		background: #FFF;
	}
	
	body.home .close-offcanvas .burger-icon > span {
		background: #222;
	}
	
	body.home .offcanvas-menu .logo-image {
		display: none;
	}
	
	.menutop {
		display: none;
	}
	
	#sp-menu {
		padding-top: 0;
	}
}

@media  (max-width: 768px) {
	body {
		
	}
	
	#sp-header {
		height: 110px;
	}
	
	#sp-banner h2::before {
		width: 50px;
		left: -50px;
		bottom: 18px;
	}
	
	.offcanvas-menu .offcanvas-inner ul.menu, .offcanvas-menu .offcanvas-inner ul.menu ul, .offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
		margin-bottom: 0;
	}
	
	.offcanvas-menu .logo-image {
		height: 90px;
	}
	
	.article-details .float-right {
		float: none;
		margin: 0 0 20px 0;
	}
	
	.article-details .article-header h1, .article-details .article-header h2, h1 {
		font-size: 48px;
		margin-bottom: 10px;
	}
	
	body.priorities ul.list-group, ul.allpriorities {
		gap: 0%
	}
	
	body.priorities .list-group-item, ul.allpriorities li {
		width: 100%;
		margin-bottom: 10px;
	}
	
	body.priorities .list-group-item a {
		padding: 15px;
	}
	
	#sp-banner {
		height: 81vh;
		padding-top: 300px!important;
	}
	
	#sp-banner h2::after {
		width: 50px;
		right: -50px;
		bottom: 18px;
	}
	
	body.home .offcanvas-menu .logo-image {
		display: none;
	}
	
	#sp-header .logo {
		height: 120px;
	}
	
	body.home .burger-icon > span {
		background: #FFF;
	}
	
	body.home .close-offcanvas .burger-icon > span {
		background: #222;
	}
	
	.menutop {
		display: none;
	}
	
	#sp-footer1 {
		text-align: center;
	}
	
	#sp-footer3 ul {
		padding: 0;
	}
	
	#sp-footer3 ul li {
		text-align: center;
	}
	
	#sp-bottom a {
		font-size: 22px;
	}
	
	#offcanvas-toggler {
		height: 110px;
	}
	
	body.view-article.priorities .article-details .article-header {
	margin-top: -100px;
height: 170px;
	padding: 20px;
	background: linear-gradient(180deg, rgba(0,0,0,0) 15%, rgb(0, 0, 0) 36%);
	display: flex;
	align-items: end;
	margin-bottom: 60px;
}

body.view-article.priorities .article-details .article-header h1 {
	color: #FFF;
	margin: 0;
	max-width: 900px;
	font-size: 26px;
}

body.view-article.priorities .article-details img {
	margin: 0 -20px;
	max-width: calc(100% + 40px);
	width: calc(100% + 40px);
}

ul.points li {
	line-height: 1.3; font-size: 16px; padding: 8px 0 8px 22px;
}

ul.points {
	margin: 20px; padding: 0;
}

div.eb-4 h3, div.eb-4 {
	text-align: center;
}


}